<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

$host = "localhost";
$user = "jaincomputer_empmg";
$pass = "MS0NPry.eX+$";
$db   = "jaincomputer_empmg";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die("❌ Connection failed: " . mysqli_connect_error());
} else {
    echo "✅ Connected to DB successfully!";
}
?>
